metadata:
  namespace: wfo-dev-duck-dev-w2
  releaseName: abe-conducktor-1
  releaseVersion: 1.0.0
  target: duck-dev-w2
  iamRole: null
replicaCount: 1
nodeLabel: agent
image:
  repository: {{ CI_REGISTRY_IMAGE }}/{{ CI_COMMIT_REF_SLUG }}:{{ CONTAINER_VERSION }}.{{CI_PIPELINE_IID}}
  pullPolicy: Always
  pullSecrets:
    - name: abe-conducktor-1-secret
container:
  multiPorts:
    - name: admin
      containerPort: 4001
      protocol: TCP
  healthcheck:
    path: /
    scheme: HTTP
    portName: admin
resources:
  requests:
    cpu: 0.1
    memory: 16Mi
  limits:
    cpu: 0.2
    memory: 32Mi
variables: null
volumeMaps: null
persistentVolumeClaims: null
secrets: null
secretMaps: null
configMaps: null
envFrom:
  configMaps: []
  secrets: []
ingress:
  enabled: true
  ingressType: HTTP
  applicationType: internal
  serviceEndpoint: abe-conducktor-1.wfo-dev-duck-dev-w2.kube.t-mobile.com
  multiPaths:
    - path: /
      portName: admin
tls:
  enabled: false
  secretName: ""
autoscale:
  enabled: false
  minReplicas: 2
  maxReplicas: 5
  cpuAverageUtilization: 50
telemetry:
  enabled: false
  path: /prometheus
  port: "8080"
  scheme: HTTP
global:
  ttl: 1d
  expiresAt: ""
annotations:
  deployment:
    swaggerUri: ""
openTelemetry:
  enabled: false
  exporterOtlpEndpoint: ""
  resourceAttributes: ""
